Bug 735330 - [abrt] akonadi-1.6.0-4.fc16: Process /usr/bin/akonadi_agent_launcher was killed by signal 11 (SIGSEGV)
Summary: [abrt] akonadi-1.6.0-4.fc16: Process /usr/bin/akonadi_agent_launcher was kill...
Keywords:
Status: CLOSED DUPLICATE of bug 694982
Alias: None
Product: Fedora
Classification: Fedora
Component: akonadi
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:66aa5d355ce3d935a62d89da80d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 11:18 UTC by hitman2
Modified: 2012-03-30 13:46 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 13:46:53 UTC


Attachments (Terms of Use)
File: maps (31.65 KB, text/plain)
2011-09-02 11:18 UTC, hitman2
no flags Details

Description hitman2 2011-09-02 11:18:43 UTC
abrt version: 2.0.5
backtrace_rating: 3
cmdline:        /usr/bin/akonadi_agent_launcher akonadi_contacts_resource akonadi_contacts_resource_2
executable:     /usr/bin/akonadi_agent_launcher
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/akonadi_agent_launcher was killed by signal 11 (SIGSEGV)
time:           Thu Sep  1 16:36:24 2011
uid:            1000
username:       hitman2
xsession_errors: 

maps:           Text file, 32410 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1343]
:[New LWP 1356]
:warning: .dynamic section for "/lib64/libgcc_s.so.1" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libXi.so.6" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libffi.so.5" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libstreamanalyzer.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libsoprano.so.4" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libsopranoclient.so.1" is not at the expected address (wrong library or version mismatch?)
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libuuid.so.1.3.0.debug" does not match "/lib64/libuuid.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libuuid.so.1.3.0.debug" does not match "/lib64/libuuid.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:Core was generated by `/usr/bin/akonadi_agent_launcher akonadi_contacts_resource akonadi_contacts_reso'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000000000610850 in ?? ()
:
:Thread 2 (Thread 0x7fb344b7d700 (LWP 1356)):
:#0  0x0000003a5e4e3b03 in select () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x0000003a68154d51 in QProcessManager::run (this=0x3a684c9ec0) at io/qprocess_unix.cpp:244
:        readset = {fds_bits = {16, 0 <repeats 15 times>}}
:        nselect = <optimized out>
:        c = 0 '\000'
:#2  0x0000003a6807b9db in QThreadPrivate::start (arg=0x3a684c9ec0) at thread/qthread_unix.cpp:298
:        __clframe = {__cancel_routine = 0x3a6807a730 <QThreadPrivate::finish(void*)>, __cancel_arg = 0x3a684c9ec0, __do_it = 1, __cancel_type = <optimized out>}
:        thr = 0x3a684c9ec0
:        data = 0x1e45dd0
:#3  0x0000003a5ec07d11 in start_thread (arg=0x7fb344b7d700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fb344b7d700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 9050331039420175100, 140735470461920, 140407928773056, 0, 3, -9007281380203900164, 9074051356099531516}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#4  0x0000003a5e4ea7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fb34c6477a0 (LWP 1343)):
:#0  0x0000000000610850 in ?? ()
:No symbol table info available.
:#1  0x0000003a680799cd in QThreadStorageData::set (this=0x1e5e310, p=0x0) at thread/qthreadstorage.cpp:165
:        locker = {val = 31707536}
:        destr = <optimized out>
:        destructor = 0x3a6b7e7a10 <QThreadStorage<QFontCache*>::deleteData(void*)>
:        q = <optimized out>
:        data = 0x1e37300
:        tls = @0x1e37358
:        value = @0x1f34678
:#2  0x0000003a6b641e3a in qt_cleanup () at kernel/qapplication_x11.cpp:2657
:        devices = <optimized out>
:#3  0x0000003a6b5d181b in QApplication::~QApplication (this=0x7fff87b96aa0, __in_chrg=<optimized out>) at kernel/qapplication.cpp:1178
:        d = 0x1e37170
:#4  0x00000000004066a1 in main (argc=3, argv=<optimized out>) at /usr/src/debug/akonadi-1.6.0/agentserver/agentlauncher.cpp:28
:        app = {<QCoreApplication> = {<QObject> = {_vptr.QObject = 0x3a6c073970, static staticMetaObject = {d = {superdata = 0x0, stringdata = 0x3a6824eba0 "QObject", data = 0x3a6824ec40, extradata = 0x3a684c49e0}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x3a6818f6d0 <QObject::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, d_ptr = {d = 0x1e37170}, static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 0x3a68257ac0 "Qt", data = 0x3a6825b3c0, extradata = 0x0}}}, static staticMetaObject = {d = {superdata = 0x3a684c49c0, stringdata = 0x3a682615c0 "QCoreApplication", data = 0x3a68261660, extradata = 0x3a684c7620}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x3a681d7b90 <QCoreApplication::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}, static self = 0x7fff87b96aa0}, static staticMetaObject = {d = {superdata = 0x6108c0, stringdata = 0x3a6bc53960 "QApplication", data = 0x3a6bc53ba0, extradata = 0x3a6c073a20}}, static staticMetaObjectExtraData = {objects = 0x0, static_metacall = 0x3a6b5cbec0 <QApplication::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>}}
:        agentPluginName = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x61081a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 8}, alloc = 0, size = 0, data = 0x3a684c971a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x1eff1a0, static codecForCStrings = 0x0}
:        invokeSucceeded = <optimized out>
:        rv = <optimized out>
:        agentIdentifier = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x61081a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 8}, alloc = 0, size = 0, data = 0x3a684c971a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0x1f0ab10, static codecForCStrings = 0x0}
:        loader = {m_pluginLoaders = {{d = 0x1ef0bf0, e = 0x1ef0bf0}}}
:        factory = <optimized out>
:        instance = 0x1f3a310
:From                To                  Syms Read   Shared Object Library
:0x0000003a6b5b5620  0x0000003a6bc51d08  Yes         /usr/lib64/libQtGui.so.4
:0x0000003a6805d8d0  0x0000003a681d91d8  Yes         /usr/lib64/libQtCore.so.4
:0x0000003a5ec056b0  0x0000003a5ec10af8  Yes         /lib64/libpthread-2.14.90.so
:0x0000003a678137d0  0x0000003a6785fdd8  Yes         /usr/lib64/libQtDBus.so.4.8.0
:0x0000003a78207ee0  0x0000003a782169c8  Yes         /usr/lib64/libakonadiprotocolinternals.so.1
:0x0000003a66822dc0  0x0000003a66850ea8  Yes         /usr/lib64/libboost_program_options-mt.so.1.47.0
:0x0000003a6105a440  0x0000003a610c30b6  Yes         /usr/lib64/libstdc++.so.6
:0x0000003a5f803ef0  0x0000003a5f843ee8  Yes         /lib64/libm-2.14.90.so
:0x0000003a5f402870  0x0000003a5f412088  Yes         /lib64/libgcc_s.so.1
:0x0000003a5e41ed30  0x0000003a5e553f60  Yes         /lib64/libc-2.14.90.so
:0x00007fb34ce0c5a0  0x00007fb34ce0dad8  Yes         /lib64/libgthread-2.0.so.0.2916.0
:0x0000003a5f0021b0  0x0000003a5f0055c8  Yes         /lib64/librt-2.14.90.so
:0x00007fb34cb00880  0x00007fb34cb996f8  Yes         /lib64/libglib-2.0.so.0.2916.0
:0x0000003a658048c0  0x0000003a6581eb38  Yes         /usr/lib64/libpng12.so.0.46.0
:0x0000003a60001e70  0x0000003a6000e66c  Yes         /lib64/libz.so.1.2.5
:0x0000003a6500bac0  0x0000003a65074ab8  Yes         /usr/lib64/libfreetype.so.6
:0x00007fb34c8a0ba0  0x00007fb34c8d1fa8  Yes         /lib64/libgobject-2.0.so.0.2916.0
:0x0000003a67401ad0  0x0000003a67405d7c  Yes         /usr/lib64/libSM.so.6.0.1
:0x0000003a67004d00  0x0000003a67012e1c  Yes         /usr/lib64/libICE.so.6.3.0
:0x0000003a67c01190  0x0000003a67c0b968  Yes         /usr/lib64/libXi.so.6
:0x0000003a66401910  0x0000003a6640810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x0000003a6b001720  0x0000003a6b00675c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x0000003a696013e0  0x0000003a6960450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x0000003a6a2028d0  0x0000003a6a20749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x0000003a68600a00  0x0000003a6860148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x0000003a65c05da0  0x0000003a65c1f84c  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x0000003a64803460  0x0000003a6480e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x0000003a6181dce0  0x0000003a618a97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x0000003a5e800de0  0x0000003a5e801918  Yes         /lib64/libdl-2.14.90.so
:0x0000003a5e000b20  0x0000003a5e019eda  Yes         /lib64/ld-2.14.90.so
:0x0000003a69210470  0x0000003a69233468  Yes         /usr/lib64/libQtXml.so.4.8.0
:0x00007fb34c6556f0  0x00007fb34c67e6c8  Yes         /lib64/libdbus-1.so.3.5.6
:0x0000003a62401b50  0x0000003a624062b8  Yes (*)     /usr/lib64/libffi.so.5
:0x0000003a62c015d0  0x0000003a62c02c18  Yes (*)     /lib64/libuuid.so.1
:0x0000003a65403b70  0x0000003a6541d84c  Yes         /lib64/libexpat.so.1
:0x0000003a628086c0  0x0000003a62813c0c  Yes         /usr/lib64/libxcb.so.1
:0x0000003a61c00dd0  0x0000003a61c01b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x00007fb34601f5d0  0x00007fb346021088  Yes         /usr/lib64/gconv/UTF-16.so
:0x00007fb345ded940  0x00007fb345df0848  Yes         /usr/lib64/kde4/plugins/gui_platform/libkde.so
:0x0000003a6f6b9770  0x0000003a6f836998  Yes         /usr/lib64/libkio.so.5.7.0
:0x0000003a6d364540  0x0000003a6d5a7848  Yes         /usr/lib64/libkdeui.so.5.7.0
:0x0000003a6ca132e0  0x0000003a6ca465b8  Yes         /usr/lib64/libQtSvg.so.4.8.0
:0x0000003a68a34240  0x0000003a68af6e88  Yes         /usr/lib64/libQtNetwork.so.4.8.0
:0x0000003a6a6a3ab0  0x0000003a6a84bdd8  Yes         /usr/lib64/libkdecore.so.5.7.0
:0x0000003a700366a0  0x0000003a7009f968  Yes         /usr/lib64/libnepomuk.so.4.7.0
:0x0000003a71012870  0x0000003a7103e328  Yes         /usr/lib64/libnepomukquery.so.4.7.0
:0x0000003a70417f80  0x0000003a7042fea8  Yes         /usr/lib64/libnepomukutils.so.4.7.0
:0x0000003a6c2040c0  0x0000003a6c210c3c  Yes         /usr/lib64/libXft.so.2.2.0
:0x0000003a69a02f90  0x0000003a69a0e36c  Yes         /usr/lib64/libXpm.so.4.11.0
:0x0000003a6ea0f490  0x0000003a6ea60398  Yes         /usr/lib64/libstreamanalyzer.so.0
:0x0000003a6f20ed70  0x0000003a6f22bac8  Yes         /usr/lib64/libstreams.so.0
:0x0000003a6ee32ab0  0x0000003a6ee8ff28  Yes         /usr/lib64/libsolid.so.4.7.0
:0x0000003a6e201e50  0x0000003a6e205cec  Yes         /lib64/libacl.so.1.1.0
:0x0000003a68e012a0  0x0000003a68e0338c  Yes         /lib64/libattr.so.1.1.0
:0x0000003a70842d70  0x0000003a708bc768  Yes         /usr/lib64/libsoprano.so.4
:0x0000003a6c626480  0x0000003a6c6855cc  Yes         /usr/lib64/libattica.so.0.2.0
:0x0000003a6da07f20  0x0000003a6da249dc  Yes         /usr/lib64/libdbusmenu-qt.so.2.5.1
:0x0000003a6de01380  0x0000003a6de042dc  Yes         /usr/lib64/libXtst.so.6.1.0
:0x0000003a66014580  0x0000003a66046a18  Yes         /usr/lib64/libssl.so.1.0.0d
:0x0000003a64c5c900  0x0000003a64d218c8  Yes         /lib64/libcrypto.so.1.0.0d
:0x0000003a66c01670  0x0000003a66c0cf1c  Yes         /lib64/libbz2.so.1.0.6
:0x00007fb345bb3910  0x00007fb345bc83cc  Yes         /usr/lib64/liblzma.so.5.0.3
:0x0000003a60803890  0x0000003a608138c8  Yes         /lib64/libresolv-2.14.90.so
:0x0000003a6ac01790  0x0000003a6ac05128  Yes         /usr/lib64/libfam.so.0.0.0
:0x0000003a6fc0e430  0x0000003a6fc3cee8  Yes         /usr/lib64/libsopranoclient.so.1
:0x0000003a6ce2c980  0x0000003a6cf1006c  Yes         /usr/lib64/libxml2.so.2.7.8
:0x0000003a6e651b50  0x0000003a6e6e0c98  Yes         /usr/lib64/libHUpnp.so.1.0.0
:0x0000003a69e03000  0x0000003a69e0b298  Yes         /lib64/libudev.so.0
:0x00007fb345979da0  0x00007fb3459a5ee8  Yes         /lib64/libgssapi_krb5.so.2.2
:0x00007fb3456ac6c0  0x00007fb345720118  Yes         /lib64/libkrb5.so.3.3
:0x0000003a630013b0  0x0000003a63001fac  Yes         /lib64/libcom_err.so.2.1
:0x00007fb34546b740  0x00007fb3454840c8  Yes         /lib64/libk5crypto.so.3.1
:0x0000003a70c0b390  0x0000003a70c1c168  Yes         /usr/lib64/libqtsoap.so.2
:0x00007fb34525e860  0x00007fb3452638e8  Yes         /lib64/libkrb5support.so.0.1
:0x0000003a63c00ff0  0x0000003a63c01a28  Yes         /lib64/libkeyutils.so.1
:0x0000003a5fc05c50  0x0000003a5fc15da8  Yes (*)     /lib64/libselinux.so.1
:0x00007fb3450511f0  0x00007fb345058a68  Yes         /lib64/libnss_files-2.14.90.so
:0x00007fb344dba070  0x00007fb344e31568  Yes         /usr/lib64/kde4/plugins/styles/oxygen.so
:0x00007fb344b86190  0x00007fb344b96ea8  Yes         /usr/lib64/liboxygenstyle.so.4
:0x0000003a73001210  0x0000003a73002c2c  Yes         /usr/lib64/libXdmcp.so.6
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x610850	6359120
:rbx            0x1f34610	32720400
:rcx            0x1	1
:rdx            0x1e3d1b0	31707568
:rsi            0x0	0
:rdi            0x1f348d0	32721104
:rbp            0xd	0xd
:rsp            0x7fff87b968a8	0x7fff87b968a8
:r8             0x1edbcf0	32357616
:r9             0x1	1
:r10            0x7fff87b96690	140735470462608
:r11            0x3a680798b0	250853431472
:r12            0x1e5e310	31843088
:r13            0x3a6b7e7a10	250911554064
:r14            0x0	0
:r15            0x1e37358	31683416
:rip            0x610850	0x610850
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:789c0eb106c3f1d1e41206be36ccdfd19fe3ac43
:ad9cb10686fc754da6f9c5d3a8e893d88055b8af
:f4a8746bdce81a5832071025756151f69ae8e122
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:90c5ad71daca62915aeb195d2ee3b0a9debed6fd
:89017ab0b75e533e4294f74ee8f7db3daceea536
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:49a5c6d4e4db5066266ee3c801a61846352da742
:1c9ea813c175e7c9fdbbc71b7e4c435c1bbd7952
:ab349e8108446cbdf78be5596678c93a6a31ff13
:f005f907a706c30282fddaaab2343738cef2cd77
:d0c6e13f00a20952a72a945c929efb175fd760e3
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:d9bc30159dc5f586223cfc3a88ab354a9b1a6406
:1ed584be75c2e948af22a04d3087ac317f3fdeff
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:b2f0fb2bdca762a8b70ec818baa7661649ff9b8a
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:7736285a9d7606379bd0145646e9974d1221616b
:f520086666bcec7b4c5785496fbc49faa1d420ff
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:8282a2365aae093ab6a1f5c483446279f6ab620f
:2f9966729a39dc12ada54b24faf7c56d9c2e4297
:91689252818532ec13597b6528d38be93b2706c4
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:c437ba36bf7f4681f64d972f2c8f2165b96f649b
:475928f8a90f26acb6ecb00fedbe0291ab7a89a7
:163b323da65b708418226eb5fa8b057c731d1475
:6b73687afacb54e929fc37f7801ac569bfdd0856
:0911ea7c180d733724f89037b8e8a34e64024aec
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:a22a938ce5979b71cdfe8d351dc2ccfb2cd944ff
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:48aea888319e1848137073c9cbde54a4c2a731c9
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:9c23cc77b5763600b189289e892983ebb6c172c8
:4c842320387ff7f6f91b7842b223c16518be909f
:8da5624cce2479d59ba4ef33d387b7ccef47d81f
:f18d6666d1d10568adb1d386b2fe62b366835b39
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:31020adf777597b112a3f3545a30ed149a0d6cb1
:be507c791e34415e8f42f0e6030c889b2895cf9a
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:13b55b41557c8bd86375ca7840d60df0b59a280e
:1125f8e99f35be0ce8e842e096cf40ed515ac87e
:098344dddaf955e853a73ec9e1d6762780df8471
:5e5ca570508a87dd14c2ce9e547e3d29645f47d9
:340e567ec280089d25aaff9a1933249214df4e33
:5247a7f9a168452af14f0cb565c9260ff91c226b
:8c19010e101d010467607133283541a1151166c3
:90d054ca7d1579bcc68ba290effe49e6f2188847
:73ef4e413ae5f93246d602bf6e5a0e1ce9cff2bc
:e50e506d80db302fa62f339f8e8c73e86687f2f5
:804f348e2d69c993a9073ca5b064f0c0bcd485e0
:755ec8abb163d1a8203f1be9b4198ffb42033dd0
:b8763dd70e4cab856af7e774146ba7d5213c30d7
:05a46c85741feee10eec4525cbc3adc43659d9b7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5c9e1c6d0c428377e707511f49d66546df9de3d8
:e11f0c283d142a1c39514e6385b4ee627b02c373
:b44204d83d5f5bdeaf96de1e020ae1c5aec0e916
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:4c597d7356d6a963d3c6c90bc8f97b4ba49a2c72
:bb442681cac85880538d218a90e4969a57ca6888

comment:
:when i started the computer
:no

dso_list:
:/usr/lib64/libnepomukutils.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534423
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-10.fc16.x86_64 (Fedora Project) 1313534432
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1313534428
:/usr/lib64/libsolid.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/usr/lib64/libstreams.so.0.7.2 strigi-libs-0.7.2-10.fc16.x86_64 (Fedora Project) 1313534449
:/usr/lib64/libnepomukquery.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.x86_64 (Fedora Project) 1313534465
:/usr/lib64/libakonadiprotocolinternals.so.1.6.0 akonadi-1.6.0-4.fc16.x86_64 (Fedora Project) 1313534481
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534423
:/usr/lib64/liboxygenstyle.so.4.7.0 kdebase-workspace-libs-4.7.0-9.fc16.x86_64 (Fedora Project) 1314889192
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314890386
:/usr/lib64/libsoprano.so.4.3.0 soprano-2.6.51-0.3.20110602.fc16.x86_64 (Fedora Project) 1313534463
:/usr/bin/akonadi_agent_launcher akonadi-1.6.0-4.fc16.x86_64 (Fedora Project) 1313534481
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1313534447
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534426
:/usr/lib64/libqtsoap.so.2.7.0 qtsoap-2.7-2.fc16.x86_64 (Fedora Project) 1313534496
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534426
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534465
:/usr/lib64/libQtSvg.so.4.8.0 qt-x11-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313534481
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534423
:/usr/lib64/libQtNetwork.so.4.8.0 qt-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313534447
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534423
:/usr/lib64/libboost_program_options-mt.so.1.47.0 boost-program-options-1.47.0-3.fc16.x86_64 (Fedora Project) 1313534439
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534428
:/usr/lib64/libdbusmenu-qt.so.2.5.1 dbusmenu-qt-0.8.2-2.fc16.x86_64 (Fedora Project) 1313534484
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534423
:/usr/lib64/libkio.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534466
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534445
:/usr/lib64/libQtGui.so.4.8.0 qt-x11-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313534481
:/usr/lib64/libattica.so.0.2.0 attica-0.2.0-1.fc15.x86_64 (Fedora Project) 1313534450
:/usr/lib64/libkdecore.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534426
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534423
:/usr/lib64/libkdeui.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314890386
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1313534428
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313534427
:/lib64/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.x86_64 (Fedora Project) 1313534417
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1313534426
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534466
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1313534427
:/usr/lib64/libnepomuk.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1313534503
:/usr/lib64/libsopranoclient.so.1.2.0 soprano-2.6.51-0.3.20110602.fc16.x86_64 (Fedora Project) 1313534463
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314890386
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534423
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534466
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1313534423
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534465
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534426
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314890033
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534423
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-10.fc16.x86_64 (Fedora Project) 1314890810
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534427
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534466
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-3.fc16.x86_64 (Fedora Project) 1313534426
:/usr/lib64/libHUpnp.so.1.0.0 herqq-1.0.0-1.fc16.x86_64 (Fedora Project) 1313534496
:/usr/lib64/libstreamanalyzer.so.0.7.2 strigi-libs-0.7.2-10.fc16.x86_64 (Fedora Project) 1313534449
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534466
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313534428
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1313534465
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1313534428
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1313534432
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-10.fc16.x86_64 (Fedora Project) 1314890810
:/usr/lib64/libQtXml.so.4.8.0 qt-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313534447
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534427
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534467
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534427
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534423
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1313534447
:/usr/lib64/libQtCore.so.4.8.0 qt-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313534447
:/usr/lib64/kde4/plugins/gui_platform/libkde.so kdebase-workspace-libs-4.7.0-9.fc16.x86_64 (Fedora Project) 1314889192
:/usr/lib64/libXdmcp.so.6.0.0 libXdmcp-1.1.0-2.fc15.x86_64 (Fedora Project) 1313534428
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534465
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-10.fc16.x86_64 (Fedora Project) 1314890810
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534427
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534427
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534423
:/usr/lib64/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.x86_64 (Fedora Project) 1313534426
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-10.fc16.x86_64 (Fedora Project) 1314890810
:/usr/lib64/kde4/plugins/styles/oxygen.so kdebase-workspace-libs-4.7.0-9.fc16.x86_64 (Fedora Project) 1314889192
:/usr/lib64/libQtDBus.so.4.8.0 qt-1:4.8.0-0.6.beta1.fc16.x86_64 (Fedora Project) 1313534447

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1203
:HOSTNAME=hitman2
:DM_CONTROL=/var/run/xdmctl
:GPG_AGENT_INFO=/tmp/gpg-JBwTjy/S.gpg-agent:1227:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a5b99d1f7d56f2afb6b05fe000000014-1314891121.493041-2039937742
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/home/hitman2/.gtkrc-2.0-kde4
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=hitman2
:SSH_AUTH_SOCK=/tmp/ssh-UTXeYnqK1168/agent.1168
:MAIL=/var/spool/mail/hitman2
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/hitman2/.local/bin:/home/hitman2/bin
:PWD=/home/hitman2
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/hitman2
:KDE_SESSION_VERSION=4
:LOGNAME=hitman2
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2KdG2YC5hX,guid=d0abeff5376bdce7ab4781e30000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/hitman2
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/hitman2/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-hitman2/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1280,unix/unix:/tmp/.ICE-unix/1280
:LANGUAGE=

smolt_data:
:
:
:General
:=================================
:UUID: 7597f82b-c225-48b1-9aae-425cc17ae4be
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5053.83
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E7200  @ 2.53GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2526
:System Memory: 1482
:System Swap: 2975
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4358:13170:6217:13170) pci, None, PCI/ISA, VT8237S PCI to ISA Bridge
:(4358:12548:6217:12548) pci, ehci_hcd, USB, K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:10366:4358:13182) pci, None, HOST/PCI, VT8251 Ultra VLINK Controller
:(4358:8968:6217:8968) pci, None, HOST/PCI, PT894 Host Bridge
:(4358:12808:0:0) pci, None, HOST/PCI, PT890 Host Bridge
:(4358:776:6217:776) pci, agpgart-via, HOST/PCI, PT880 Ultra/PT894 Host Bridge
:(4358:4872:6217:4872) pci, None, HOST/PCI, PT894 Host Bridge
:(4358:29448:0:0) pci, None, HOST/PCI, PT894 Host Bridge
:(4358:17160:6217:17160) pci, None, HOST/PCI, PT894 Host Bridge
:(4358:45464:0:0) pci, None, PCI/PCI, VT8237/VX700 PCI Bridge
:(4098:38296:6023:8788) pci, radeon, VIDEO, Mobility Radeon HD 3600 Series
:(4098:43552:6023:43552) pci, snd_hda_intel, MULTIMEDIA, RV635 Audio device [Radeon HD 3600 Series]
:(4358:21256:6217:21256) pci, None, BASE, PT894 I/O APIC Interrupt Controller
:(4354:4:4354:82) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SB Audigy
:(4354:28675:4354:64) pci, Emu10k1_gameport, INPUT, SB Audigy Game Port
:(4358:41480:0:0) pci, pcieport, PCI/PCI, PT890 PCI to PCI Bridge Controller
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:13179:0:0) pci, None, HOST/PCI, VT8237A Host Bridge
:(4358:13178:6217:13178) pci, None, PCI/PCI, VT8237A PCI to PCI Bridge
:(4358:12389:6217:12389) pci, via-rhine, ETHERNET, K7VT6 motherboard
:(4358:21362:6217:21362) pci, sata_via, STORAGE, N/A
:(4358:1393:6217:1393) pci, pata_via, STORAGE, K7VT2/K7VT6 motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_hitman2-lv_root / ext4 4096 4096 12901535 10337627 10206598 3276800 3094453 3094453
:/dev/sda2 /boot ext4 1024 1024 495844 437621 412021 128016 127747 127747
:/dev/mapper/vg_hitman2-lv_home /home ext4 4096 4096 46308357 46213639 43861307 11763712 11762251 11762251
:

var_log_messages:
:Sep  1 13:53:51 hitman2 kernel: [ 4559.684156] akonadi_agent_l[1713]: segfault at 610850 ip 0000000000610850 sp 00007fffa7913548 error 15 in akonadi_agent_launcher.#prelink#.pJEB4F (deleted)[610000+1000]
:Sep  1 13:53:51 hitman2 kernel: [ 4559.684212] akonadi_agent_l[1726]: segfault at 610850 ip 0000000000610850 sp 00007fff2a9aa0a8 error 15 in akonadi_agent_launcher.#prelink#.pJEB4F (deleted)[610000+1000]
:Sep  1 13:53:51 hitman2 abrt[7798]: file /usr/bin/akonadi_agent_launcher.#prelink#.pJEB4F seems to be deleted
:Sep  1 13:53:51 hitman2 abrt[7799]: file /usr/bin/akonadi_agent_launcher.#prelink#.pJEB4F seems to be deleted
:Sep  1 13:53:51 hitman2 abrt[7799]: file /usr/bin/akonadi_agent_launcher.#prelink#.pJEB4F seems to be a prelink temporary file
:Sep  1 13:53:51 hitman2 abrt[7798]: file /usr/bin/akonadi_agent_launcher.#prelink#.pJEB4F seems to be a prelink temporary file
:Sep  1 13:53:51 hitman2 abrt[7799]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 13:53:52 hitman2 abrt[7798]: saved core dump of pid 1713 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-09-01-13:53:51-1713.new/coredump (12562432 bytes)
:Sep  1 13:54:07 hitman2 abrt[7861]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 13:54:07 hitman2 abrt[7865]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 15:42:57 hitman2 kernel: [ 6478.104358] akonadi_agent_l[1390]: segfault at 610850 ip 0000000000610850 sp 00007fff6e1d45d8 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 15:42:57 hitman2 kernel: [ 6478.132160] akonadi_agent_l[1407]: segfault at 610850 ip 0000000000610850 sp 00007fff0dfbec28 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 15:42:57 hitman2 kernel: [ 6478.132691] akonadi_agent_l[1475]: segfault at 610850 ip 0000000000610850 sp 00007fff1bbb7f18 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 15:42:57 hitman2 kernel: [ 6478.135397] akonadi_agent_l[1389]: segfault at 610850 ip 0000000000610850 sp 00007fff1256c7d8 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 15:42:58 hitman2 abrt[1771]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 15:42:58 hitman2 abrt[1770]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 15:42:58 hitman2 abrt[1773]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 15:42:59 hitman2 abrt[1772]: saved core dump of pid 1475 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-09-01-15:42:58-1475.new/coredump (12689408 bytes)
:Sep  1 16:30:12 hitman2 kernel: [ 2769.742172] akonadi_agent_l[1380]: segfault at 610850 ip 0000000000610850 sp 00007fffc8b043a8 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 16:30:12 hitman2 kernel: [ 2769.742256] akonadi_agent_l[1381]: segfault at 610850 ip 0000000000610850 sp 00007fff53431278 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 16:30:12 hitman2 kernel: [ 2769.744648] akonadi_agent_l[1379]: segfault at 610850 ip 0000000000610850 sp 00007fffb4381928 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 16:30:12 hitman2 kernel: [ 2770.126305] akonadi_agent_l[1382]: segfault at 610850 ip 0000000000610850 sp 00007fff048c1ab8 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 16:30:13 hitman2 abrt[15815]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 16:30:13 hitman2 abrt[15816]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 16:30:13 hitman2 abrt[15818]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 16:30:14 hitman2 abrt[15817]: saved core dump of pid 1379 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-09-01-16:30:13-1379.new/coredump (12591104 bytes)
:Sep  1 16:30:27 hitman2 abrt[15895]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 16:30:27 hitman2 abrt[15899]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 16:30:27 hitman2 abrt[15905]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 16:30:27 hitman2 abrt[15907]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 16:36:24 hitman2 kernel: [  305.751305] akonadi_agent_l[1341]: segfault at 610850 ip 0000000000610850 sp 00007fff075e91c8 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 16:36:24 hitman2 kernel: [  305.768389] akonadi_agent_l[1343]: segfault at 610850 ip 0000000000610850 sp 00007fff87b968a8 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 16:36:24 hitman2 kernel: [  305.774970] akonadi_agent_l[1342]: segfault at 610850 ip 0000000000610850 sp 00007fff7ddcd2d8 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 16:36:24 hitman2 kernel: [  305.784818] akonadi_agent_l[1344]: segfault at 610850 ip 0000000000610850 sp 00007fff61d62818 error 15 in akonadi_agent_launcher[610000+12000]
:Sep  1 16:36:24 hitman2 abrt[1583]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 16:36:24 hitman2 abrt[1584]: not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
:Sep  1 16:36:25 hitman2 abrt[1581]: saved core dump of pid 1341 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-09-01-16:36:24-1341.new/coredump (12603392 bytes)
:Sep  1 16:36:25 hitman2 abrt[1582]: saved core dump of pid 1343 (/usr/bin/akonadi_agent_launcher) to /var/spool/abrt/ccpp-2011-09-01-16:36:24-1343.new/coredump (12603392 bytes)

Comment 1 hitman2 2011-09-02 11:18:53 UTC
Created attachment 521210 [details]
File: maps

Comment 2 hitman2 2011-09-02 11:29:53 UTC
Package: akonadi-1.6.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I dont no
no

Comment 3 hitman2 2011-09-02 11:32:07 UTC
Package: akonadi-1.6.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
when i started the computer
no

Comment 4 hitman2 2011-09-06 21:35:22 UTC
Package: akonadi-1.6.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i was initiating the computor anda i am in the desktop when it apens
no

Comment 5 hitman2 2011-09-09 17:06:22 UTC
Package: akonadi-1.6.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
in the desktop when the computer initiated
no

Comment 6 hitman2 2011-09-10 07:34:05 UTC
Package: akonadi-1.6.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
in the desktop and i nothing have done.
no

Comment 7 hitman2 2011-09-12 18:23:08 UTC
Package: akonadi-1.6.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
when i was in the desktop the akonadi was working and do nothing
no

Comment 8 Did 2011-10-05 08:06:11 UTC
Package: akonadi-1.6.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
at the start

Comment 9 Did 2011-10-05 08:06:46 UTC
Package: akonadi-1.6.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
at the start

Comment 10 abrt-bot 2012-03-30 13:46:53 UTC
Backtrace analysis found this bug to be similar to bug #694982, closing as duplicate.

Bugs which were found to be similar to this bug: bug #693120, bug #694982

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 694982 ***


Note You need to log in before you can comment on or make changes to this bug.